Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintRepMgrSystemStats Method
DatabaseEnvironment Class See Also Send Feedback

Display the replication manager statistical information, as described by RepMgrStats.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public void PrintRepMgrSystemStats()

Visual Basic (Declaration)
    Public Sub PrintRepMgrSystemStats

Visual C++
    public:
    void PrintRepMgrSystemStats()

# See Also

DatabaseEnvironment Class
PrintRepMgrSystemStats Overload
BerkeleyDB Namespace